2 Replies Latest reply on Jul 12, 2007 7:06 AM by vitopn

    Upgrading from FDS to LCDS 2.5

    vitopn
      I am attempting to upgrade from FDS to LCDS 2.5.

      I replace the files in:
      /WEB-INF/flex/jars
      /WEB-INF/flex/libs
      /WEB-INF/flex/local

      copy the new jars into /WEB-INF/lib
      and recompile the client.

      When I run the client I get:
      VerifyError: Error #1053: Illegal override of subtopic in mx.messaging.Consumer.
      at flash.display::MovieClip/nextFrame()
      at mx.managers::SystemManager/mx.managers:SystemManager::deferredNextFrame()[C:\dev\flex_201 _gmc\sdk\frameworks\mx\managers\SystemManager.as:280]
      at mx.managers::SystemManager/mx.managers:SystemManager::preloader_initProgressHandler()[C:\ dev\flex_201_gmc\sdk\frameworks\mx\managers\SystemManager.as:2139]
      at flash.events::EventDispatcher/flash.events:EventDispatcher::dispatchEventFunction()
      at flash.events::EventDispatcher/dispatchEvent()
      at mx.preloaders::Preloader/mx.preloaders:Preloader::timerHandler()[C:\dev\flex_201_gmc\sdk\ frameworks\mx\preloaders\Preloader.as:394]
      at flash.utils::Timer/flash.utils:Timer::_timerDispatch()
      at flash.utils::Timer/flash.utils:Timer::tick()



      I searched around some for upgrade instructions but couldn't find any. Am I missing something?

      Thank you,
      -Vito